## rust-serde-bytes 0.11.3

=== debian/changelog ===
rust-serde-bytes (0.11.3-2) unstable; urgency=medium

  * Package serde_bytes 0.11.3 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 18:33:41 +0100

rust-serde-bytes (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package serde_bytes 0.11.3 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package serde_bytes 0.11.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Dec 2019 15:38:14 +0100
