=== debian/control ===
Source: rust-serde-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-bytes
X-Cargo-Crate: serde_bytes

Package: librust-serde-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Recommends:
 librust-serde-bytes+std-dev (= ${binary:Version})
Suggests:
 librust-serde-bytes+alloc-dev (= ${binary:Version})
Provides:
 librust-serde-bytes-0-dev (= ${binary:Version}),
 librust-serde-bytes-0.11-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.3-dev (= ${binary:Version})
Description: Optimized serde handling of u8 Vec and array - Rust source code
 This package contains the source for the Rust serde_bytes crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-serde-bytes+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-bytes-dev (= ${binary:Version}),
 librust-serde-1+alloc-dev
Provides:
 librust-serde-bytes-0+alloc-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+alloc-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.3+alloc-dev (= ${binary:Version})
Description: Optimized serde handling of u8 Vec and array - feature "alloc"
 This metapackage enables feature "alloc" for the Rust serde_bytes crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-serde-bytes+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-bytes-dev (= ${binary:Version}),
 librust-serde-1+std-dev
Provides:
 librust-serde-bytes+default-dev (= ${binary:Version}),
 librust-serde-bytes-0+std-dev (= ${binary:Version}),
 librust-serde-bytes-0+default-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+std-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+default-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.3+std-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.3+default-dev (= ${binary:Version})
Description: Optimized serde handling of u8 Vec and array - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust serde_bytes crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
