=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.3 --all-targets --no-default-features
Features: test-name=librust-serde-bytes-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.3 --all-targets --features alloc
Features: test-name=librust-serde-bytes+alloc-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.3 --all-targets --features std
Features: test-name=librust-serde-bytes+std-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
