## rust-serde-bytes 0.11.5

=== debian/changelog ===
rust-serde-bytes (0.11.5-2) unstable; urgency=medium

  * Team upload.
  * Package serde_bytes 0.11.5 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Thu, 02 Jun 2022 21:47:40 -0400

rust-serde-bytes (0.11.5-1) unstable; urgency=medium

  * Package serde_bytes 0.11.5 from crates.io using debcargo 2.4.3
  * Add ignore-no-default-features-tests patch which ignores tests without
    either the `alloc` or `std` feature enabled.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jun 2020 09:57:48 +0200
