=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-serde-bytes
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-bytes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-bytes
 X-Cargo-Crate: serde_bytes
+Rules-Requires-Root: no
 
 Package: librust-serde-bytes-dev
 Architecture: any
@@ -29,7 +30,7 @@
 Provides:
  librust-serde-bytes-0-dev (= ${binary:Version}),
  librust-serde-bytes-0.11-dev (= ${binary:Version}),
- librust-serde-bytes-0.11.3-dev (= ${binary:Version})
+ librust-serde-bytes-0.11.5-dev (= ${binary:Version})
 Description: Optimized serde handling of u8 Vec and array - Rust source code
  This package contains the source for the Rust serde_bytes crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -44,7 +45,7 @@
 Provides:
  librust-serde-bytes-0+alloc-dev (= ${binary:Version}),
  librust-serde-bytes-0.11+alloc-dev (= ${binary:Version}),
- librust-serde-bytes-0.11.3+alloc-dev (= ${binary:Version})
+ librust-serde-bytes-0.11.5+alloc-dev (= ${binary:Version})
 Description: Optimized serde handling of u8 Vec and array - feature "alloc"
  This metapackage enables feature "alloc" for the Rust serde_bytes crate, by
  pulling in any additional dependencies needed by that feature.
@@ -62,8 +63,8 @@
  librust-serde-bytes-0+default-dev (= ${binary:Version}),
  librust-serde-bytes-0.11+std-dev (= ${binary:Version}),
  librust-serde-bytes-0.11+default-dev (= ${binary:Version}),
- librust-serde-bytes-0.11.3+std-dev (= ${binary:Version}),
- librust-serde-bytes-0.11.3+default-dev (= ${binary:Version})
+ librust-serde-bytes-0.11.5+std-dev (= ${binary:Version}),
+ librust-serde-bytes-0.11.5+default-dev (= ${binary:Version})
 Description: Optimized serde handling of u8 Vec and array - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust serde_bytes crate, by
  pulling in any additional dependencies needed by that feature.
