=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.5 --all-targets --all-features
Features: test-name=rust-serde-bytes:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.5 --all-targets --no-default-features
Features: test-name=librust-serde-bytes-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-bytes+alloc-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.5 --all-targets 
Features: test-name=librust-serde-bytes+std-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.5 --all-targets --no-default-features --features std
Features: test-name=librust-serde-bytes+std-dev:std
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
