## rust-serde-bytes 0.11.12

=== debian/changelog ===
rust-serde-bytes (0.11.12-1) unstable; urgency=medium

  * Package serde_bytes 0.11.12 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package serde_bytes 0.11.9 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 14:49:14 +0000
