=== debian/control ===
Source: rust-serde-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.166-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.166-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-bytes
X-Cargo-Crate: serde_bytes
Rules-Requires-Root: no

Package: librust-serde-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.166-~~),
 librust-serde-1+std-dev (>= 1.0.166-~~),
 librust-serde-1-dev (>= 1.0.166-~~)
Provides:
 librust-serde-bytes+alloc-dev (= ${binary:Version}),
 librust-serde-bytes+default-dev (= ${binary:Version}),
 librust-serde-bytes+std-dev (= ${binary:Version}),
 librust-serde-bytes-0-dev (= ${binary:Version}),
 librust-serde-bytes-0+alloc-dev (= ${binary:Version}),
 librust-serde-bytes-0+default-dev (= ${binary:Version}),
 librust-serde-bytes-0+std-dev (= ${binary:Version}),
 librust-serde-bytes-0.11-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+alloc-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+default-dev (= ${binary:Version}),
 librust-serde-bytes-0.11+std-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.12-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.12+alloc-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.12+default-dev (= ${binary:Version}),
 librust-serde-bytes-0.11.12+std-dev (= ${binary:Version})
Description: Optimized serde handling of u8 Vec and array - Rust source code
 This package contains the source for the Rust serde_bytes crate, packaged by
 debcargo for use with cargo and dh-cargo.
