=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.12 --all-targets --all-features
Features: test-name=rust-serde-bytes:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-test-1+default-dev (>= 1.0.166-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.12 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-bytes-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-test-1+default-dev (>= 1.0.166-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.12 --all-targets
Features: test-name=librust-serde-bytes-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-test-1+default-dev (>= 1.0.166-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.12 --all-targets --no-default-features --features std
Features: test-name=librust-serde-bytes-dev:std
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-test-1+default-dev (>= 1.0.166-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bytes 0.11.12 --all-targets --no-default-features
Features: test-name=librust-serde-bytes-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-test-1+default-dev (>= 1.0.166-~~), @
Restrictions: allow-stderr, skip-not-installable
